<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/moudle_item_equ_single_choice_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:elevation="2dp"
        android:layout_margin="5dp"
        android:orientation="vertical"
        android:background="@drawable/bg_layout_shape_factory">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/moudle_item_equ_single_choice_tv_name"
                android:textColor="@color/black"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingLeft="14dp"
                android:paddingRight="14dp"
                android:paddingBottom="10dp"
                android:textSize="17sp"/>
            <TextView
                android:id="@+id/moudle_item_equ_single_choice_tv_equipmentLevel"
                android:layout_width="wrap_content"
                android:layout_height="25dp"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:layout_marginRight="8dp"
                android:gravity="center"
                android:background="@drawable/bg_layout_shape_pink"
                android:textColor="@color/red"/>
            <TextView
                android:id="@+id/moudle_item_equ_single_choice_tv_equipmentStatusManagement"
                android:layout_width="wrap_content"
                android:layout_height="25dp"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:layout_marginRight="8dp"
                android:background="@drawable/bg_layout_shape_green"
                android:textColor="@color/green06"
                android:gravity="center"/>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="0.2dp"
            android:background="@color/gray02"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:paddingLeft="9dp"
                android:orientation="vertical"
                android:layout_weight="1">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="5dp"
                    android:paddingLeft="5dp"
                    android:paddingRight="5dp"
                    android:text="设备编号"
                    android:textSize="13sp"
                    android:textColor="@color/gray"
                    android:gravity="center_vertical"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:id="@+id/moudle_item_equ_single_choice_tv_cardid"
                    android:textSize="14sp"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:paddingLeft="9dp"
                android:orientation="vertical"
                android:layout_weight="1">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="5dp"
                    android:paddingLeft="5dp"
                    android:paddingRight="5dp"
                    android:text="设备类型"
                    android:textSize="13sp"
                    android:textColor="@color/gray"
                    android:gravity="center_vertical"/>
                <TextView
                    android:id="@+id/moudle_item_equ_single_choice_tv_equipmentclass"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:textSize="14sp"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"/>
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:paddingLeft="9dp"
                android:orientation="vertical"
                android:layout_weight="1">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="5dp"
                    android:paddingLeft="5dp"
                    android:paddingRight="5dp"
                    android:text="工艺位置"
                    android:textSize="13sp"
                    android:textColor="@color/gray"
                    android:gravity="center_vertical"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:id="@+id/moudle_item_equ_single_choice_tv_ps"
                    android:textSize="14sp"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:paddingLeft="9dp"
                android:orientation="vertical"
                android:layout_weight="1">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="5dp"
                    android:paddingLeft="5dp"
                    android:paddingRight="5dp"
                    android:text="规格型号"
                    android:textSize="13sp"
                    android:textColor="@color/gray"
                    android:gravity="center_vertical"/>
                <TextView
                    android:id="@+id/moudle_item_equ_single_choice_tv_equipmentmodel"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:ellipsize="end"
                    android:textSize="14sp"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"/>
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:paddingLeft="9dp"
                android:orientation="vertical"
                android:layout_weight="1">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="5dp"
                    android:paddingLeft="5dp"
                    android:paddingRight="5dp"
                    android:text="制造厂家"
                    android:textSize="13sp"
                    android:textColor="@color/gray"
                    android:gravity="center_vertical"/>
                <TextView
                    android:id="@+id/moudle_item_equ_single_choice_tv_equipmentmanufacturer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="5dp"
                    android:text="厂商暂未录入"
                    android:textSize="14sp"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>